Error

two or more packages specified (spi inc. golang-gosqlite-dev)